Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.textarea
Interface Node

All Known Implementing Classes:
  ColumnBlock

    public interface Node

Method Summary
`void` | `addChild(Node node)`
`java.util.Vector` | `getChildren()`
`Node` | `getParent()`

Method Detail

### addChild

    void addChild(Node node)

### getChildren

    java.util.Vector getChildren()

### getParent

    Node getParent()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD